/* Colores filtros */
/* mixin for multiline */
/*%dots-background {
    // Colors
	$bg-color: $blanco;
	$dot-color: rgba($grisOscuro, .2);

	// Dimensions
	$dot-size: 2px;
	$dot-space: 14px;

	background:
	linear-gradient(90deg, $bg-color ($dot-space - $dot-size), transparent 1%) center,
	linear-gradient($bg-color ($dot-space - $dot-size), transparent 1%) center,
	$dot-color;
	background-size: $dot-space $dot-space;
}*/
/*%dots-background-dark {
    // Colors
	$bg-color: #151515;
	$dot-color: #2d2c2c;

	// Dimensions
	$dot-size: 2px;
	$dot-space: 14px;

	background:
	linear-gradient(90deg, $bg-color ($dot-space - $dot-size), transparent 1%) center,
	linear-gradient($bg-color ($dot-space - $dot-size), transparent 1%) center,
	$dot-color;
	background-size: $dot-space $dot-space;
}*/
.block-hic-header-favourite-block {
  display: inline-block;
  width: 48px;
  height: 50px;
  position: relative;
  vertical-align: top;
  text-align: center;
}
.block-hic-header-favourite-block .header-favourite-block {
  height: 50px;
  width: 48px;
  position: absolute;
  cursor: pointer;
}
.block-hic-header-favourite-block .header-favourite-block .heart-favourites {
  position: relative;
  width: 21px;
  height: 21px;
  margin: 0 auto;
  margin-top: 8.5px;
}
.block-hic-header-favourite-block .header-favourite-block .heart-favourites:before {
  display: inline-block;
  font-family: "hic-icon-font";
  font-size: 1.3125em;
  line-height: 1.3125rem;
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  width: 21px;
  height: 21px;
  content: '\e90e';
  color: #FFFFFF;
}
.block-hic-header-favourite-block .header-favourite-block.has-favourites .heart-favourites:before {
  content: '\e90f';
}
.block-hic-header-favourite-block .header-favourite-block.has-favourites .heart-favourites:after {
  display: inline-block;
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background-color: #FF9C00;
  position: absolute;
  right: -2px;
  top: 5px;
}
.block-hic-header-favourite-block .header-favourite-block.has-favourites:hover .heart-favourites:before {
  content: '\e90f';
  color: #FF9C00;
}
.block-hic-header-favourite-block .header-favourite-block.has-favourites:hover .heart-favourites:after {
  box-shadow: 0px 0px 3.36px 0.64px rgba(26, 38, 61, 0.76);
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu {
  width: 258px;
  position: absolute;
  right: 0;
  padding-top: 34px;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu.hidden {
  display: none;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container {
  background-color: #FFFFFF;
  box-shadow: 0px 14px 27.65px 7.35px rgba(0, 18, 36, 0.23);
  position: relative;
  padding: 22px 0px 9px 0px;
  text-align: left;
  cursor: default;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container:before {
  position: absolute;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 0 solid transparent;
  border-right-width: 5.5px;
  border-left-width: 5.5px;
  border-bottom: 12px solid #FFFFFF;
  right: 20px;
  top: -8px;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li {
  font-family: "Helvetica 65 Medium", sans-serif;
  font-size: 0.875rem;
  color: #002132;
  position: relative;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li a {
  text-decoration: none;
  width: 100%;
  color: #002132;
  padding: 21px 25px 17px 25px;
  display: inline-block;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li a .favourite-icon-container {
  display: inline-block;
  float: right;
  width: 24px;
  height: 24px;
  position: relative;
  color: #FFFFFF;
  font-family: "Helvetica 65 Medium", sans-serif;
  font-size: 0.75rem;
  letter-spacing: 0.02em;
  text-align: center;
  margin-top: 0;
  z-index: 10;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li a .favourite-icon-container:after {
  display: inline-block;
  font-family: "hic-icon-font";
  font-size: 1.6875rem;
  line-height: 1.6875rem;
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  width: 27px;
  height: 27px;
  content: '\e90f';
  color: #FF9C00;
  position: absolute;
  top: -8px;
  left: -2px;
  z-index: -1;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li:not([data-show-on-favourites="false"]):hover {
  color: #1A85A6;
  background: -moz-linear-gradient(45deg, #a9e7dc 0%, #e9f7e6 96%, #e9f7e6 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #a9e7dc), color-stop(96%, #e9f7e6), color-stop(100%, #e9f7e6));
  background: -webkit-linear-gradient(45deg, #a9e7dc 0%, #e9f7e6 96%, #e9f7e6 100%);
  background: -o-linear-gradient(45deg, #a9e7dc 0%, #e9f7e6 96%, #e9f7e6 100%);
  background: -ms-linear-gradient(45deg, #a9e7dc 0%, #e9f7e6 96%, #e9f7e6 100%);
  background: linear-gradient(45deg, #a9e7dc 0%, #e9f7e6 96%, #e9f7e6 100%);
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li:not([data-show-on-favourites="false"]):hover a {
  color: #1A85A6;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li[data-show-on-favourites="false"] {
  pointer-events: none;
  padding: 21px 25px 17px 25px;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li[data-show-on-favourites="false"]:hover {
  cursor: default !important;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.fav-true a {
  padding: 21px 25px 7px 25px;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.pdf-icon:after {
  display: inline-block;
  font-family: "hic-icon-font";
  font-size: 1.375rem;
  line-height: 1.375rem;
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  width: 26px;
  height: 22px;
  content: '\e915';
  color: #132c2f;
  position: absolute;
  top: 12px;
  right: 22px;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.pdf-icon:hover:after {
  color: #1A85A6;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.pdf-icon .ajax-progress.ajax-progress-throbber {
  display: none;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.dwlMbl-icon:after {
  display: inline-block;
  font-family: "hic-icon-font";
  font-size: 1.75rem;
  line-height: 1.75rem;
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  width: 28px;
  height: 28px;
  content: '\e916';
  color: #132c2f;
  position: absolute;
  top: 10px;
  right: 22px;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.dwlMbl-icon:hover:after {
  color: #1A85A6;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.dwlMbl-icon .ajax-progress.ajax-progress-throbber {
  display: none;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.planifier-link {
  background-color: #FFC600;
  border-radius: 3px;
  margin-top: 8px;
  margin-right: 7px;
  margin-left: 7px;
  width: calc(100% - 14px);
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.planifier-link:hover {
  color: #132c2f !important;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.planifier-link:hover a {
  color: #132c2f !important;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.planifier-link a {
  color: #132c2f;
  width: 100%;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.planifier-link a:after {
  display: inline-block;
  font-family: "hic-icon-font";
  font-size: 1.25em;
  line-height: 1.25rem;
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  width: 20px;
  height: 20px;
  content: '\e908';
  color: #132c2f;
  float: right;
  margin-top: -3px;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.planifier-link a:hover {
  color: #132c2f !important;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.planifier-link:hover {
  background: none;
  background-color: #ffe99e !important;
  color: #132c2f !important;
}
.block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li.planifier-link .ajax-progress.ajax-progress-throbber {
  display: none;
}
@media only screen and (min-width: 62em) {
  .block-hic-header-favourite-block .header-favourite-block .heart-favourites-mov {
    display: none;
  }
}

.region-header.light .block-hic-header-favourite-block .header-favourite-block .heart-favourites:before {
  color: #FFFFFF;
}
.region-header.light .block-hic-header-favourite-block .header-favourite-block.has-favourites .heart-favourites:after {
  background-color: #FF9C00;
}
.region-header.light .block-hic-header-favourite-block .header-favourite-block.has-favourites:hover .heart-favourites:before {
  color: #FF9C00;
}
.region-header.dark .block-hic-header-favourite-block .header-favourite-block .heart-favourites:before {
  color: #222222;
}
.region-header.dark .block-hic-header-favourite-block .header-favourite-block.has-favourites:hover .heart-favourites:before {
  color: #FF9C00;
}

@media only screen and (min-width: 62em) {
  .is-fixed-header:not(.island-env) .region-header .block-hic-header-favourite-block .header-favourite-block .heart-favourites {
    margin-top: 8.5px;
  }
  .is-fixed-header:not(.island-env) .region-header .block-hic-header-favourite-block .header-favourite-block .heart-favourites:before {
    color: #222222;
  }
  .is-fixed-header:not(.island-env) .region-header .block-hic-header-favourite-block .header-favourite-block .wrapper-menu {
    padding-top: 39px;
  }
}
.region-sidebar-first .block-hic-header-favourite-block {
  position: absolute;
  top: 6vw;
  right: 0;
  width: 32px;
  left: calc(100vw - 32px - 6vw);
}
@media only screen and (min-width: 62em) {
  .region-sidebar-first .block-hic-header-favourite-block {
    display: none;
  }
}
.region-sidebar-first .block-hic-header-favourite-block .header-favourite-block {
  height: 32px;
}
.region-sidebar-first .block-hic-header-favourite-block .header-favourite-block .heart-favourites {
  display: none;
}
.region-sidebar-first .block-hic-header-favourite-block .header-favourite-block .heart-favourites-mov {
  display: inline-block;
  width: 32px;
  height: 32px;
  position: relative;
}
.region-sidebar-first .block-hic-header-favourite-block .header-favourite-block .heart-favourites-mov:before {
  display: inline-block;
  font-family: "hic-icon-font";
  font-size: 2rem;
  line-height: 2rem;
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  width: 32px;
  height: 32px;
  content: '\e90e';
  color: #FFFFFF;
  text-shadow: 0px 5px 5.4px rgba(0, 58, 93, 0.13);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.region-sidebar-first .block-hic-header-favourite-block .header-favourite-block .heart-favourites-mov a {
  text-decoration: none;
  color: #002132;
  font-family: "Helvetica 65 Medium", sans-serif;
  font-size: 0.875rem;
  line-height: 2rem;
  letter-spacing: -0.02em;
  display: inline-block;
  position: absolute;
  z-index: 4;
  top: 0;
  width: 100%;
  left: 0;
  bottom: 0;
  height: 32px;
}
.region-sidebar-first .block-hic-header-favourite-block .header-favourite-block.has-favourites .heart-favourites-mov:before {
  content: '\e90f';
}

@media only screen and (max-width: 61.99em) {
  .region-header .block-hic-header-favourite-block {
    display: none;
  }
}

.ui-dialog.modal-qr, .ui-dialog.modal-pdf {
  border-radius: 5px;
  border: none !important;
}
.ui-dialog.modal-qr .ui-dialog-titlebar, .ui-dialog.modal-pdf .ui-dialog-titlebar {
  border: none !important;
  background: #FFFFFF !important;
  font-weight: normal !important;
  border-radius: 5px !important;
  padding: 0 !important;
}
.ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-title, .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-title {
  font-family: "Helvetica 85 Heavy", sans-serif;
  color: #002132;
  font-size: 2rem;
  line-height: 1.25em;
  letter-spacing: -0.02em;
  width: 100%;
  text-align: center;
  padding: 13vh 6.5vw 5.6vh 6.5vw;
  white-space: normal;
  margin: 0;
  display: inline-block;
}
@media only screen and (min-width: 48em) {
  .ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-title, .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-title {
    font-size: 2.9525rem;
    line-height: 3.93625rem;
    padding: 17vh 6.5vw 5.6vh 6.5vw;
  }
}
.ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-titlebar-close, .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-titlebar-close {
  position: absolute;
  right: 30px;
  top: 30px;
  width: 14px;
  margin: 0;
  padding: 0;
  height: 14px;
  color: transparent;
  text-indent: inherit;
}
.ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-titlebar-close:after, .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-titlebar-close:after {
  display: inline-block;
  font-family: "hic-icon-font";
  font-size: 0.875rem;
  line-height: 0.875rem;
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  width: 14px;
  height: 14px;
  content: '\e91a';
  color: #757575;
}
.ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-titlebar-close:focus, .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-titlebar-close:focus {
  outline: none;
}
.ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-titlebar-close .ui-icon, .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-titlebar-close .ui-icon {
  background-image: none !important;
}
.ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-titlebar-close .ui-icon.ui-icon-closethick, .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-titlebar-close .ui-icon.ui-icon-closethick {
  display: none;
}
.ui-dialog.modal-qr .ui-dialog-content, .ui-dialog.modal-pdf .ui-dialog-content {
  text-align: center;
  font-family: "Helvetica 45 Light", sans-serif;
  font-size: 1.0275rem;
  line-height: 1.76188rem;
  color: #002132;
  width: 100% !important;
  margin: 0;
  display: inline-block;
  padding: 0 6.5vw 10vh 6.5vw;
}
.ui-dialog.modal-qr .ui-dialog-content .img-container, .ui-dialog.modal-pdf .ui-dialog-content .img-container {
  padding-top: 5vh;
}
.ui-dialog.modal-qr .ui-dialog-content .img-container img, .ui-dialog.modal-pdf .ui-dialog-content .img-container img {
  display: block;
  max-width: 153px;
  border: 10px solid #FFC600;
  border-radius: 5px;
  margin: 0 auto;
}
.ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages], .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] {
  margin-bottom: 10px;
}
.ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error, .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error {
  background-color: #FFD5D5;
  border: none;
  border-radius: 4px;
  color: #DC1515;
  font-family: "Helvetica 65 Medium", sans-serif;
  box-shadow: none;
  background-image: none;
  padding: 10px;
  font-size: 1.0625rem;
  line-height: 1.78438rem;
}
@media only screen and (min-width: 48em) {
  .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error, .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error {
    font-size: 1.125rem;
    line-height: 1.75rem;
  }
}
.ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error div[role='alert']:before, .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error div[role='alert']:before {
  font-family: "hic-icon-font";
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  content: '\e92a';
  font-size: 1.25rem;
  line-height: 1.25rem;
  color: #DC1515;
  margin-right: 10px;
  vertical-align: middle;
}
@media only screen and (min-width: 48em) {
  .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error div[role='alert']:before, .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error div[role='alert']:before {
    font-size: 1.5rem;
    line-height: 1em;
  }
}
.ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form .captcha, .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form .captcha {
  width: auto;
  text-align: center;
  max-width: 300px;
  margin: 0 auto;
  padding-bottom: 5vh;
}
.ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form .button, .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form .button {
  font-family: "Helvetica Neue Bold", sans-serif;
  color: #002132;
  font-size: 1rem;
  line-height: 2.25rem;
  letter-spacing: -0.02em;
  background-color: #FFC600;
  border-radius: 4px;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  min-width: 240px;
  padding: 12px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form .button:hover, .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form .button:hover {
  margin-top: -10px;
  margin-bottom: 10px;
  box-shadow: 0px 9px 19.36px 2.64px rgba(0, 40, 58, 0.3);
}
.ui-dialog.modal-qr + .ui-widget-overlay, .ui-dialog.modal-pdf + .ui-widget-overlay {
  background: #000000 !important;
  opacity: 0.7 !important;
}

:lang(ru) .block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li,
:lang(cs) .block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li,
:lang(hu) .block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li,
:lang(nb) .block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li,
:lang(pl) .block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li {
  font-family: "Helvetica Neue Medium", sans-serif !important;
}
:lang(ru) .block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li a .favourite-icon-container,
:lang(cs) .block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li a .favourite-icon-container,
:lang(hu) .block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li a .favourite-icon-container,
:lang(nb) .block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li a .favourite-icon-container,
:lang(pl) .block-hic-header-favourite-block .header-favourite-block .wrapper-menu .menu-container ul li a .favourite-icon-container {
  font-family: "Helvetica Neue Medium", sans-serif !important;
}
:lang(ru) .block-hic-header-favourite-block .header-favourite-block .heart-favourites-mov a,
:lang(cs) .block-hic-header-favourite-block .header-favourite-block .heart-favourites-mov a,
:lang(hu) .block-hic-header-favourite-block .header-favourite-block .heart-favourites-mov a,
:lang(nb) .block-hic-header-favourite-block .header-favourite-block .heart-favourites-mov a,
:lang(pl) .block-hic-header-favourite-block .header-favourite-block .heart-favourites-mov a {
  font-family: "Helvetica Neue Medium", sans-serif !important;
}
:lang(ru) .ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-title, :lang(ru) .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-title,
:lang(cs) .ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-title,
:lang(cs) .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-title,
:lang(hu) .ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-title,
:lang(hu) .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-title,
:lang(nb) .ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-title,
:lang(nb) .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-title,
:lang(pl) .ui-dialog.modal-qr .ui-dialog-titlebar .ui-dialog-title,
:lang(pl) .ui-dialog.modal-pdf .ui-dialog-titlebar .ui-dialog-title {
  font-family: "Helvetica Neue Medium", sans-serif !important;
  font-weight: bold;
}
:lang(ru) .ui-dialog.modal-qr .ui-dialog-content, :lang(ru) .ui-dialog.modal-pdf .ui-dialog-content,
:lang(cs) .ui-dialog.modal-qr .ui-dialog-content,
:lang(cs) .ui-dialog.modal-pdf .ui-dialog-content,
:lang(hu) .ui-dialog.modal-qr .ui-dialog-content,
:lang(hu) .ui-dialog.modal-pdf .ui-dialog-content,
:lang(nb) .ui-dialog.modal-qr .ui-dialog-content,
:lang(nb) .ui-dialog.modal-pdf .ui-dialog-content,
:lang(pl) .ui-dialog.modal-qr .ui-dialog-content,
:lang(pl) .ui-dialog.modal-pdf .ui-dialog-content {
  font-family: "Helvetica Neue Light", sans-serif !important;
}
:lang(ru) .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error, :lang(ru) .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error,
:lang(cs) .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error,
:lang(cs) .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error,
:lang(hu) .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error,
:lang(hu) .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error,
:lang(nb) .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error,
:lang(nb) .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error,
:lang(pl) .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error,
:lang(pl) .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form div[data-drupal-messages] .messages.messages--error {
  font-family: "Helvetica Neue Medium", sans-serif !important;
}
:lang(ru) .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form .button, :lang(ru) .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form .button,
:lang(cs) .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form .button,
:lang(cs) .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form .button,
:lang(hu) .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form .button,
:lang(hu) .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form .button,
:lang(nb) .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form .button,
:lang(nb) .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form .button,
:lang(pl) .ui-dialog.modal-qr .ui-dialog-content .hic-favourites-pdf-form .button,
:lang(pl) .ui-dialog.modal-pdf .ui-dialog-content .hic-favourites-pdf-form .button {
  font-family: "Helvetica Neue Bold", sans-serif !important;
}
